Index: resources/views/dashboard/departments/create.blade.php
===================================================================
--- resources/views/dashboard/departments/create.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
+++ resources/views/dashboard/departments/create.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
@@ -0,0 +1,57 @@
+@extends('layouts.app')
+
+@section("title", "Departments - Create new")
+
+@section('pageTitle', 'Create department')
+
+@section('content')
+
+    <div class="page-header">
+        <nav aria-label="breadcrumb" class="d-flex align-items-start">
+            <ol class="breadcrumb">
+                <li class="breadcrumb-item">
+                    <a href="{{ url('dashboard/departments') }}">Departments</a>
+                </li>
+                <li class="breadcrumb-item active" aria-current="page">New department</li>
+            </ol>
+        </nav>
+    </div>
+
+    <div class="row">
+        <div class="col-md-12">
+
+            <div class="row">
+                <div class="col-lg-12 col-md-12">
+                    <div class="tab-content" id="v-pills-tabContent">
+                        <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel" aria-labelledby="v-pills-home-tab">
+                            <div class="card">
+                                <div class="card-body">
+                                    <h6 class="card-title">New department</h6>
+                                    <form action="{{ route("dashboard.departments.store") }}" method="post" accept-charset="utf-8">
+                                        <div class="row">
+                                            @csrf
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label>Name</label>
+                                                    <input type="text" name="name" value="{{ old('name') }}" class="form-control" placeholder="Name" required>
+                                                </div>
+                                            </div>
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label>Code</label>
+                                                    <input type="text" name="code" value="{{ old('code') }}" class="form-control" placeholder="Code" required>
+                                                </div>
+                                            </div>
+                                        </div>
+                                        <input type="submit" value="Save changes" class="submitBtn btn btn-primary pull-right m-10">
+                                    </form>
+                                </div>
+                            </div>
+                        </div>
+                    </div>
+                </div>
+            </div>
+        </div>
+    </div>
+
+@endsection
Index: resources/views/dashboard/departments/edit.blade.php
===================================================================
--- resources/views/dashboard/departments/edit.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
+++ resources/views/dashboard/departments/edit.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
@@ -0,0 +1,58 @@
+@extends('layouts.app')
+
+@section("title", "departments - Edit user")
+
+@section('pageTitle', 'Edit user')
+
+@section('content')
+
+    <div class="page-header">
+        <nav aria-label="breadcrumb" class="d-flex align-items-start">
+            <ol class="breadcrumb">
+                <li class="breadcrumb-item">
+                    <a href="{{ url('dashboard/departments') }}">Departments</a>
+                </li>
+                <li class="breadcrumb-item active" aria-current="page">Edit department</li>
+            </ol>
+        </nav>
+    </div>
+
+    <div class="row">
+        <div class="col-md-12">
+
+            <div class="row">
+                <div class="col-lg-12 col-md-12">
+                    <div class="tab-content" id="v-pills-tabContent">
+                        <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel" aria-labelledby="v-pills-home-tab">
+                            <div class="card">
+                                <div class="card-body">
+                                    <h6 class="card-title">Departmnets</h6>
+                                    <form action="{{ route("dashboard.departments.edit", ["id" =>$department->id]) }}" method="post" accept-charset="utf-8">
+                                        @method("patch")
+                                        @csrf
+                                        <div class="row">
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label class="form-label">Name</label>
+                                                    <input type="text" name="name" value="{{ $department->name }}" class="form-control" placeholder="Name" required>
+                                                </div>
+                                            </div>
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label class="form-label">Code</label>
+                                                    <input type="text" name="code" value="{{ $department->code }}" class="form-control" placeholder="Code" required>
+                                                </div>
+                                            </div>
+                                        </div>
+                                        <input type="submit" value="Save changes" class="submitBtn btn btn-primary pull-right m-10">
+                                    </form>
+                                </div>
+                            </div>
+                        </div>
+                    </div>
+                </div>
+            </div>
+        </div>
+    </div>
+
+@endsection
Index: resources/views/dashboard/departments/index.blade.php
===================================================================
--- resources/views/dashboard/departments/index.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
+++ resources/views/dashboard/departments/index.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
@@ -0,0 +1,85 @@
+@extends('layouts.app')
+
+@section("title", "Departments")
+
+@section('pageTitle', 'Department List')
+
+@section('head')
+    <!-- Datatable -->
+    <link rel="stylesheet" href="{{ url('vendors/dataTable/dataTables.min.css') }}" type="text/css">
+@endsection
+
+@section('content')
+
+    <div class="page-header justify-content-between">
+        <nav aria-label="breadcrumb" class="d-flex align-items-start">
+            <ol class="breadcrumb">
+                <li class="breadcrumb-item">
+                    <a href="{{ url('dashboard/departments') }}">Departments</a>
+                </li>
+                <li class="breadcrumb-item active" aria-current="page">Departments</li>
+            </ol>
+        </nav>
+        <div class="dropdown">
+            <a href="{{ route("dashboard.departments.create") }}" class="btn btn-primary text-white">
+                Add department
+            </a>
+        </div>
+    </div>
+
+    <div class="row">
+        <div class="col-md-12">
+            <div class="card">
+                <div class="card-body">
+                    <div class="table-responsive">
+                        <table id="user-list" class="table table-lg">
+                            <thead>
+                            <tr>
+{{--                                <th>--}}
+{{--                                    <div class="custom-control custom-checkbox">--}}
+{{--                                        <input type="checkbox" class="custom-control-input" id="user-list-select-all">--}}
+{{--                                        <label class="custom-control-label" for="user-list-select-all"></label>--}}
+{{--                                    </div>--}}
+{{--                                </th>--}}
+                                <th>ID</th>
+                                <th>Name</th>
+                                <th>Code</th>
+                                <th>Created by</th>
+                                <th>Creation date</th>
+                                <th>Actions</th>
+                            </tr>
+                            </thead>
+                            <tbody>
+                            @foreach($departments as $department)
+                                <tr>
+                                    <td>{{$department->id }}</td>
+                                    <td>{{ $department->name }}</td>
+                                    <td>{{ $department->code }}</td>
+                                    <td>{{ $department->getCreatedByName() }}</td>
+                                    <td>{{ date('d.m.Y', strtotime($department->created_at)) }}</td>
+                                    <td>
+                                        <a href="{{ route("dashboard.departments.edit", ["id" => $department->id]) }}" class="text-secondary" data-toggle="tooltip" title="Edit">
+                                            <i class="ti-pencil"></i>
+                                        </a>
+                                        <a href="javascript:void(0)" class="text-danger ml-2" data-action="{{ route("dashboard.departments.destroy", ["id" => $department->id]) }}" data-method="delete" title="Delete">
+                                            <i class="ti-trash"></i>
+                                        </a>
+                                    </td>
+                                </tr>
+                            @endforeach
+                            </tbody>
+                        </table>
+                    </div>
+                </div>
+            </div>
+        </div>
+    </div>
+
+@endsection
+
+@section('script')
+    <!-- Datatable -->
+    <script src="{{ url('vendors/dataTable/dataTables.min.js') }}"></script>
+
+    <script src="{{ url('assets/js/examples/pages/user-list.js') }}"></script>
+@endsection
Index: resources/views/dashboard/index.blade.php
===================================================================
--- resources/views/dashboard/index.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
+++ resources/views/dashboard/index.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
@@ -0,0 +1,727 @@
+@extends('layouts.app')
+
+@section("title", "Dashboard")
+
+@section('head')
+    <!-- Slick -->
+    <link rel="stylesheet" href="{{ url('/vendors/slick/slick.css') }}" type="text/css">
+    <link rel="stylesheet" href="{{ url('/vendors/slick/slick-theme.css') }}" type="text/css">
+@endsection
+
+
+@section('pageTitle', 'Dashboard')
+
+@section('content')
+
+    <nav aria-label="breadcrumb">
+        <ol class="breadcrumb">
+            <li class="breadcrumb-item">
+                <a href="{{ url('/') }}">Home</a>
+            </li>
+            <li class="breadcrumb-item active" aria-current="page">Projects</li>
+        </ol>
+    </nav>
+
+    <div class="row">
+        <div class="col-md-12">
+
+            <div class="row">
+                <div class="col-lg-8 col-md-12">
+                    <div class="card">
+                        <div class="card-body">
+                            <div class="card-title d-flex justify-content-between">
+                                <h6 class="card-title">Project Tasks</h6>
+                                <div>
+                                    <a href="#" class="mr-3">
+                                        <i class="fa fa-refresh"></i>
+                                    </a>
+                                    <span class="dropdown">
+                                        <a href="#" data-toggle="dropdown" aria-haspopup="true"
+                                           aria-expanded="false">
+                                            <i class="fa fa-ellipsis-v" aria-hidden="true"></i>
+                                        </a>
+                                        <span class="dropdown-menu dropdown-menu-right">
+                                            <a href="#" class="dropdown-item">Action</a>
+                                            <a href="#" class="dropdown-item">Another action</a>
+                                            <a href="#" class="dropdown-item">Something else here</a>
+                                        </span>
+                                    </span>
+                                </div>
+                            </div>
+                            <div id="project-tasks"></div>
+                        </div>
+                    </div>
+                </div>
+                <div class="col-lg-4 col-md-12">
+                    <div class="card overflow-hidden">
+                        <div class="card-body">
+                            <div class="d-flex justify-content-between">
+                                <h6 class="card-title mb-0">All Projects</h6>
+                                <div>
+                                    <a href="#" class="mr-3">
+                                        <i class="fa fa-refresh"></i>
+                                    </a>
+                                    <span class="dropdown">
+                                        <a href="#" data-toggle="dropdown" aria-haspopup="true"
+                                           aria-expanded="false">
+                                            <i class="fa fa-ellipsis-v" aria-hidden="true"></i>
+                                        </a>
+                                        <span class="dropdown-menu dropdown-menu-right">
+                                            <a href="#" class="dropdown-item">Action</a>
+                                            <a href="#" class="dropdown-item">Another action</a>
+                                            <a href="#" class="dropdown-item">Something else here</a>
+                                        </span>
+                                    </span>
+                                </div>
+                            </div>
+                        </div>
+                        <div class="slick-js">
+                            <div class="card border-0">
+                                <div class="card-body">
+                                    <div class="d-flex align-items-center">
+                                        <h5 class="mb-0">
+                                            <a href="" class="link-2">Frontend Development</a>
+                                            <span class="badge badge-success ml-2">Active</span>
+                                        </h5>
+                                        <div class="dropdown ml-auto">
+                                            <a href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
+                                                <i class="fa fa-ellipsis-v" aria-hidden="true"></i>
+                                            </a>
+                                            <div class="dropdown-menu dropdown-menu-right">
+                                                <a href="#" class="dropdown-item">View Detail</a>
+                                                <a href="#" class="dropdown-item">Share</a>
+                                                <a href="#" class="dropdown-item">Download</a>
+                                                <a href="#" class="dropdown-item">Copy to</a>
+                                                <a href="#" class="dropdown-item">Rename</a>
+                                                <a href="#" class="dropdown-item text-danger">Delete</a>
+                                            </div>
+                                        </div>
+                                    </div>
+                                    <div class="text-muted small mt-1 mb-3">10 opened tasks, 5 tasks completed</div>
+                                    <div class="progress mb-2" style="height: 5px;">
+                                        <div class="progress-bar bg-primary" style="width: 53%;"></div>
+                                    </div>
+                                    <p class="small">
+                                        <strong>53%</strong> completed
+                                    </p>
+                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque ac malesuada nisl.
+                                        Maecenas quis ultrices tellus.</p>
+                                    <div class="row">
+                                        <div class="col">
+                                            <div class="text-muted mb-1 small">Created</div>
+                                            <div>02/01/2019</div>
+                                        </div>
+                                        <div class="col">
+                                            <div class="text-muted mb-1 small">Deadline</div>
+                                            <div>03/12/2019</div>
+                                        </div>
+                                    </div>
+                                </div>
+                                <hr class="m-0">
+                                <div class="card-body">
+                                    <div class="small mb-2">Team Member</div>
+                                    <div class="avatar-group">
+                                        <figure class="avatar avatar-sm">
+                                            <img src="{{ url('assets/media/image/user/women_avatar2.jpg') }}" class="rounded-circle"
+                                                 alt="avatar">
+                                        </figure>
+                                        <figure class="avatar avatar-sm">
+                                            <img src="{{ url('assets/media/image/user/women_avatar4.jpg') }}" class="rounded-circle"
+                                                 alt="avatar">
+                                        </figure>
+                                        <figure class="avatar avatar-sm">
+                                            <img src="{{ url('assets/media/image/user/man_avatar3.jpg') }}" class="rounded-circle"
+                                                 alt="avatar">
+                                        </figure>
+                                        <figure class="avatar avatar-sm">
+                                            <img src="{{ url('assets/media/image/user/man_avatar1.jpg') }}" class="rounded-circle"
+                                                 alt="avatar">
+                                        </figure>
+                                    </div>
+                                </div>
+                            </div>
+                            <div class="card border-0">
+                                <div class="card-body">
+                                    <div class="d-flex align-items-center">
+                                        <h5 class="mb-0">
+                                            <a href="" class="link-2">UI-Kit Development</a>
+                                            <span class="badge badge-success ml-2">Active</span>
+                                        </h5>
+                                        <div class="dropdown ml-auto">
+                                            <a href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
+                                                <i class="fa fa-ellipsis-v" aria-hidden="true"></i>
+                                            </a>
+                                            <div class="dropdown-menu dropdown-menu-right">
+                                                <a href="#" class="dropdown-item">View Detail</a>
+                                                <a href="#" class="dropdown-item">Share</a>
+                                                <a href="#" class="dropdown-item">Download</a>
+                                                <a href="#" class="dropdown-item">Copy to</a>
+                                                <a href="#" class="dropdown-item">Rename</a>
+                                                <a href="#" class="dropdown-item text-danger">Delete</a>
+                                            </div>
+                                        </div>
+                                    </div>
+                                    <div class="text-muted small mt-1 mb-3">10 opened tasks, 5 tasks completed</div>
+                                    <div class="progress mb-2" style="height: 5px;">
+                                        <div class="progress-bar bg-success" style="width: 53%;"></div>
+                                    </div>
+                                    <p class="small">
+                                        <strong>53%</strong> completed
+                                    </p>
+                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque ac malesuada nisl.
+                                        Maecenas quis ultrices tellus.</p>
+                                    <div class="row">
+                                        <div class="col">
+                                            <div class="text-muted mb-1 small">Created</div>
+                                            <div>02/01/2019</div>
+                                        </div>
+                                        <div class="col">
+                                            <div class="text-muted mb-1 small">Deadline</div>
+                                            <div>03/12/2019</div>
+                                        </div>
+                                    </div>
+                                </div>
+                                <hr class="m-0">
+                                <div class="card-body">
+                                    <div class="small mb-2">Team Member</div>
+                                    <div class="avatar-group">
+                                        <figure class="avatar avatar-sm">
+                                            <img src="{{ url('assets/media/image/user/women_avatar2.jpg') }}" class="rounded-circle"
+                                                 alt="avatar">
+                                        </figure>
+                                        <figure class="avatar avatar-sm">
+                                            <img src="{{ url('assets/media/image/user/women_avatar4.jpg') }}" class="rounded-circle"
+                                                 alt="avatar">
+                                        </figure>
+                                        <figure class="avatar avatar-sm">
+                                            <img src="{{ url('assets/media/image/user/man_avatar3.jpg') }}" class="rounded-circle"
+                                                 alt="avatar">
+                                        </figure>
+                                        <figure class="avatar avatar-sm">
+                                            <img src="{{ url('assets/media/image/user/man_avatar1.jpg') }}" class="rounded-circle"
+                                                 alt="avatar">
+                                        </figure>
+                                        <figure class="avatar avatar-sm">
+                                            <img src="{{ url('assets/media/image/user/man_avatar5.jpg') }}" class="rounded-circle"
+                                                 alt="avatar">
+                                        </figure>
+                                        <figure class="avatar avatar-sm">
+                                            <img src="{{ url('assets/media/image/user/man_avatar2.jpg') }}" class="rounded-circle"
+                                                 alt="avatar">
+                                        </figure>
+                                    </div>
+                                </div>
+                            </div>
+                            <div class="card border-0">
+                                <div class="card-body">
+                                    <div class="d-flex align-items-center">
+                                        <h5 class="mb-0">
+                                            <a href="" class="link-2">Backend Development</a>
+                                            <span class="badge badge-warning ml-2">Pending</span>
+                                        </h5>
+                                        <div class="dropdown ml-auto">
+                                            <a href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
+                                                <i class="fa fa-ellipsis-v" aria-hidden="true"></i>
+                                            </a>
+                                            <div class="dropdown-menu dropdown-menu-right">
+                                                <a href="#" class="dropdown-item">View Detail</a>
+                                                <a href="#" class="dropdown-item">Share</a>
+                                                <a href="#" class="dropdown-item">Download</a>
+                                                <a href="#" class="dropdown-item">Copy to</a>
+                                                <a href="#" class="dropdown-item">Rename</a>
+                                                <a href="#" class="dropdown-item text-danger">Delete</a>
+                                            </div>
+                                        </div>
+                                    </div>
+                                    <div class="text-muted small mt-1 mb-3">10 opened tasks, 5 tasks completed</div>
+                                    <div class="progress mb-2" style="height: 5px;">
+                                        <div class="progress-bar bg-success" style="width: 53%;"></div>
+                                    </div>
+                                    <p class="small">
+                                        <strong>53%</strong> completed
+                                    </p>
+                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque ac malesuada nisl.
+                                        Maecenas quis ultrices tellus.</p>
+                                    <div class="row">
+                                        <div class="col">
+                                            <div class="text-muted mb-1 small">Created</div>
+                                            <div>02/01/2019</div>
+                                        </div>
+                                        <div class="col">
+                                            <div class="text-muted mb-1 small">Deadline</div>
+                                            <div>03/12/2019</div>
+                                        </div>
+                                    </div>
+                                </div>
+                                <hr class="m-0">
+                                <div class="card-body">
+                                    <div class="small mb-2">Team Member</div>
+                                    <div class="avatar-group">
+                                        <figure class="avatar avatar-sm">
+                                            <img src="{{ url('assets/media/image/user/women_avatar5.jpg') }}" class="rounded-circle"
+                                                 alt="avatar">
+                                        </figure>
+                                        <figure class="avatar avatar-sm">
+                                            <img src="{{ url('assets/media/image/user/women_avatar1.jpg') }}" class="rounded-circle"
+                                                 alt="avatar">
+                                        </figure>
+                                    </div>
+                                </div>
+                            </div>
+                        </div>
+                    </div>
+                </div>
+            </div>
+
+            <div class="row">
+                <div class="col-md-6">
+                    <div class="row">
+                        <div class="col-md-6">
+                            <div class="card">
+                                <div class="card-body">
+                                    <div class="d-flex justify-content-between">
+                                        <h6 class="card-title mb-2">Growth</h6>
+                                        <h2 class="mb-0 font-weight-bold">$2,450</h2>
+                                    </div>
+                                    <div class="d-flex align-items-center mt-2">
+                                        <div class="progress flex-grow-1" style="height: 5px">
+                                            <div class="progress-bar bg-primary" role="progressbar"
+                                                 style="width: 62%;"
+                                                 aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
+                                        </div>
+                                        <div class="ml-2">%62</div>
+                                    </div>
+                                </div>
+                            </div>
+                        </div>
+                        <div class="col-md-6">
+                            <div class="card">
+                                <div class="card-body">
+                                    <div class="d-flex justify-content-between">
+                                        <h6 class="card-title mb-2">Project</h6>
+                                        <h2 class="mb-0 font-weight-bold">2,320</h2>
+                                    </div>
+                                    <div class="d-flex align-items-center mt-2">
+                                        <div class="progress flex-grow-1" style="height: 5px">
+                                            <div class="progress-bar bg-warning" role="progressbar"
+                                                 style="width:73%;"
+                                                 aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
+                                        </div>
+                                        <div class="ml-2">%73</div>
+                                    </div>
+                                </div>
+                            </div>
+                        </div>
+                        <div class="col-md-6">
+                            <div class="card">
+                                <div class="card-body">
+                                    <div class="d-flex justify-content-between">
+                                        <h6 class="card-title mb-2">Income</h6>
+                                        <h2 class="mb-0 font-weight-bold">$9,750</h2>
+                                    </div>
+                                    <div class="d-flex align-items-center mt-2">
+                                        <div class="progress flex-grow-1" style="height: 5px">
+                                            <div class="progress-bar bg-success" role="progressbar"
+                                                 style="width: 40%;"
+                                                 aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
+                                        </div>
+                                        <div class="ml-2">%40</div>
+                                    </div>
+                                </div>
+                            </div>
+                        </div>
+                        <div class="col-md-6">
+                            <div class="card">
+                                <div class="card-body">
+                                    <div class="d-flex justify-content-between">
+                                        <h6 class="card-title mb-2">Employers</h6>
+                                        <h2 class="mb-0 font-weight-bold">3,156</h2>
+                                    </div>
+                                    <div class="d-flex align-items-center mt-2">
+                                        <div class="progress flex-grow-1" style="height: 5px">
+                                            <div class="progress-bar bg-info" role="progressbar"
+                                                 style="width: 55%;"
+                                                 aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
+                                        </div>
+                                        <div class="ml-2">%55</div>
+                                    </div>
+                                </div>
+                            </div>
+                        </div>
+                    </div>
+                </div>
+                <div class="col-md-6">
+                    <div class="card">
+                        <div class="card-body text-center">
+                            <h5>10th Dance Competition 2019</h5>
+                            <p class="text-muted">Sunt in culpa qui officia deserunt mol excep teur sint occa ecat cupi
+                                datat non</p>
+                            <div class="mb-4 d-flex align-items-center justify-content-center">
+                                <div class="avatar-group">
+                                    <figure class="avatar">
+                                        <span class="avatar-title bg-success rounded-circle">E</span>
+                                    </figure>
+                                    <figure class="avatar">
+                                        <img src="{{ url('assets/media/image/user/women_avatar4.jpg') }}" class="rounded-circle"
+                                             alt="avatar">
+                                    </figure>
+                                    <figure class="avatar">
+                                        <span class="avatar-title bg-danger rounded-circle">S</span>
+                                    </figure>
+                                    <figure class="avatar">
+                                        <img src="{{ url('assets/media/image/user/man_avatar1.jpg') }}" class="rounded-circle"
+                                             alt="avatar">
+                                    </figure>
+                                    <figure class="avatar">
+                                        <span class="avatar-title bg-primary rounded-circle">C</span>
+                                    </figure>
+                                </div>
+                                <div class="text-muted ml-2">10+ friends are coming</div>
+                            </div>
+                            <div class="clearfix"></div>
+                            <a href="" class="btn btn-outline-primary">View All</a>
+                        </div>
+                    </div>
+                </div>
+            </div>
+
+            <div class="row">
+                <div class="col-lg-6 col-md-12">
+
+
+
+
+
+                </div>
+                <div class="col-lg-6 col-md-12">
+
+
+
+                </div>
+            </div>
+
+            <div class="row">
+                <div class="col-md-8">
+                    <div class="card">
+                        <div class="card-body">
+                            <div class="d-flex justify-content-between">
+                                <h6 class="card-title">Recent Projects</h6>
+                                <div>
+                                    <a href="#" class="mr-3">
+                                        <i class="fa fa-refresh"></i>
+                                    </a>
+                                    <span class="dropdown">
+                                        <a href="#" data-toggle="dropdown" aria-haspopup="true"
+                                           aria-expanded="false">
+                                            <i class="fa fa-ellipsis-v" aria-hidden="true"></i>
+                                        </a>
+                                        <span class="dropdown-menu dropdown-menu-right">
+                                            <a href="#" class="dropdown-item">Action</a>
+                                            <a href="#" class="dropdown-item">Another action</a>
+                                            <a href="#" class="dropdown-item">Something else here</a>
+                                        </span>
+                                    </span>
+                                </div>
+                            </div>
+                            <div class="table-responsive">
+                                <table class="table">
+                                    <thead>
+                                    <tr>
+                                        <th>Project</th>
+                                        <th class="text-center">Task</th>
+                                        <th class="text-center">Members</th>
+                                        <th class="text-center">Status</th>
+                                        <th class="text-right">Progress</th>
+                                    </tr>
+                                    </thead>
+                                    <tbody>
+                                    <tr>
+                                        <td>
+                                            <a href="#">Frontend Development</a>
+                                        </td>
+                                        <td class="text-center">25</td>
+                                        <td class="text-center">
+                                            <div class="avatar-group">
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/women_avatar2.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/women_avatar4.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/man_avatar3.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/man_avatar1.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                            </div>
+                                        </td>
+                                        <td class="text-center">
+                                            <span class="badge badge-info">In Progress</span>
+                                        </td>
+                                        <td>
+                                            <div class="d-flex align-items-center">
+                                                <div class="progress flex-grow-1" style="height: 5px;">
+                                                    <div class="progress-bar bg-info" style="width: 53%;"></div>
+                                                </div>
+                                                <small class="ml-2">%53</small>
+                                            </div>
+                                        </td>
+                                    </tr>
+                                    <tr>
+                                        <td>
+                                            <a href="#">Backend Development</a>
+                                        </td>
+                                        <td class="text-center">10</td>
+                                        <td class="text-center">
+                                            <div class="avatar-group">
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/women_avatar2.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/women_avatar4.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/man_avatar3.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/man_avatar1.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/man_avatar5.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/man_avatar2.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                            </div>
+                                        </td>
+                                        <td class="text-center">
+                                            <span class="badge badge-warning">Pending</span>
+                                        </td>
+                                        <td>
+                                            <div class="d-flex align-items-center">
+                                                <div class="progress flex-grow-1" style="height: 5px;">
+                                                    <div class="progress-bar bg-warning" style="width: 80%;"></div>
+                                                </div>
+                                                <small class="ml-2">%80</small>
+                                            </div>
+                                        </td>
+                                    </tr>
+                                    <tr>
+                                        <td>
+                                            <a href="#">UI-Kit Development</a>
+                                        </td>
+                                        <td class="text-center">32</td>
+                                        <td class="text-center">
+                                            <div class="avatar-group">
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/women_avatar2.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/women_avatar4.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                            </div>
+                                        </td>
+                                        <td class="text-center">
+                                            <span class="badge badge-success">Active</span>
+                                        </td>
+                                        <td>
+                                            <div class="d-flex align-items-center">
+                                                <div class="progress flex-grow-1" style="height: 5px;">
+                                                    <div class="progress-bar bg-success" style="width: 35%;"></div>
+                                                </div>
+                                                <small class="ml-2">%35</small>
+                                            </div>
+                                        </td>
+                                    </tr>
+                                    <tr>
+                                        <td>
+                                            <a href="#">UI-Kit Development 2</a>
+                                        </td>
+                                        <td class="text-center">5</td>
+                                        <td class="text-center">
+                                            <div class="avatar-group">
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/women_avatar1.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/women_avatar3.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                                <figure class="avatar avatar-sm">
+                                                    <img src="{{ url('/assets/media/image/user/women_avatar2.jpg') }}"
+                                                         class="rounded-circle"
+                                                         alt="avatar">
+                                                </figure>
+                                            </div>
+                                        </td>
+                                        <td class="text-center">
+                                            <span class="badge badge-info">In Progress</span>
+                                        </td>
+                                        <td>
+                                            <div class="d-flex align-items-center">
+                                                <div class="progress flex-grow-1" style="height: 5px;">
+                                                    <div class="progress-bar bg-info" style="width: 50%;"></div>
+                                                </div>
+                                                <small class="ml-2">%50</small>
+                                            </div>
+                                        </td>
+                                    </tr>
+                                    </tbody>
+                                </table>
+                            </div>
+                        </div>
+                    </div>
+                </div>
+                <div class="col-md-4">
+                    <div class="card">
+                        <div class="card-body">
+                            <div class="d-flex justify-content-between">
+                                <h6 class="card-title">Upcoming Meeting</h6>
+                                <a href="#">View All</a>
+                            </div>
+                            <div class="d-flex mb-3">
+                                <div class="text-center">
+                                    <div class="avatar">
+                                    <span
+                                        class="avatar-title bg-info-bright text-info rounded-circle font-size-22">17</span>
+                                    </div>
+                                </div>
+                                <div class="m-l-20">
+                                    <h5 class="mb-2">
+                                        <a class="text-dark">UI Discussion</a>
+                                    </h5>
+                                    <p class="mb-0">Execute core that as result.</p>
+                                </div>
+                            </div>
+                            <div class="d-flex mb-3">
+                                <div class="text-center">
+                                    <div class="avatar">
+                                        <span class="avatar-title bg-danger-bright text-danger rounded-circle font-size-22">21</span>
+                                    </div>
+                                </div>
+                                <div class="m-l-20">
+                                    <h5 class="mb-2">
+                                        <a class="text-dark">Project Schdule</a>
+                                    </h5>
+                                    <p class="mb-0">Special cloth alert always.</p>
+                                </div>
+                            </div>
+                            <div class="d-flex mb-3">
+                                <div class="text-center">
+                                    <div class="avatar">
+                                    <span
+                                        class="avatar-title bg-warning-bright text-warning rounded-circle font-size-22">25</span>
+                                    </div>
+                                </div>
+                                <div class="m-l-20">
+                                    <h5 class="mb-2">
+                                        <a class="text-dark">Design Discussion</a>
+                                    </h5>
+                                    <p class="mb-0">Let us wax poetic about.</p>
+                                </div>
+                            </div>
+                            <div class="d-flex">
+                                <div class="text-center">
+                                    <div class="avatar">
+                                    <span
+                                        class="avatar-title bg-success-bright text-success rounded-circle font-size-22">10</span>
+                                    </div>
+                                </div>
+                                <div class="m-l-20">
+                                    <h5 class="mb-2">
+                                        <a class="text-dark">UI Discussion</a>
+                                    </h5>
+                                    <p class="mb-0">Let us wax poetic about.</p>
+                                </div>
+                            </div>
+                        </div>
+                    </div>
+                </div>
+            </div>
+
+        </div>
+    </div>
+
+@endsection
+
+@section('script')
+    <!-- Slick -->
+    <script src="{{ url('/vendors/slick/slick.min.js') }}"></script>
+
+    <!-- Apex chart -->
+    <script src="{{ url('/vendors/charts/apex/apexcharts.min.js') }}"></script>
+
+    <!-- Circle progress -->
+    <script src="{{ url('/vendors/circle-progress/circle-progress.min.js') }}"></script>
+
+    <!-- Dashboard scripts -->
+    <script src="{{ url('/assets/js/examples/dashboard.js') }}"></script>
+
+    <!-- To use theme colors with Javascript -->
+    <div class="colors">
+        <div class="bg-primary"></div>
+        <div class="bg-primary-bright"></div>
+        <div class="bg-secondary"></div>
+        <div class="bg-secondary-bright"></div>
+        <div class="bg-info"></div>
+        <div class="bg-info-bright"></div>
+        <div class="bg-success"></div>
+        <div class="bg-success-bright"></div>
+        <div class="bg-danger"></div>
+        <div class="bg-danger-bright"></div>
+        <div class="bg-warning"></div>
+        <div class="bg-warning-bright"></div>
+    </div>
+
+{{--    <script>--}}
+{{--        $(function () {--}}
+{{--            $('.slick-js').slick({--}}
+{{--                speed: 500,--}}
+{{--                arrows: false,--}}
+{{--                slidesToShow: 1,--}}
+{{--                slidesToScroll: 1,--}}
+{{--                autoplay: true,--}}
+{{--                autoplaySpeed: 2000--}}
+{{--            });--}}
+
+{{--            $('input[name="daterangepicker"]').daterangepicker();--}}
+
+{{--            $('.dataTable').DataTable({--}}
+{{--                lengthMenu: [5, 10],--}}
+{{--                "columnDefs": [ {--}}
+{{--                    "targets": 7,--}}
+{{--                    "orderable": false--}}
+{{--                } ]--}}
+{{--            });--}}
+{{--        })--}}
+{{--    </script>--}}
+
+@endsection
Index: resources/views/dashboard/settings/index.blade.php
===================================================================
--- resources/views/dashboard/settings/index.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
+++ resources/views/dashboard/settings/index.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
@@ -0,0 +1,231 @@
+@extends('layouts.app')
+
+@section("title", "User Settings")
+
+@section('pageTitle', 'User Settings')
+
+@section('content')
+
+    <div class="page-header">
+        <nav aria-label="breadcrumb" class="d-flex align-items-start">
+            <ol class="breadcrumb">
+                <li class="breadcrumb-item">
+                    <a href="{{ url('dashboard/users') }}">Users</a>
+                </li>
+                <li class="breadcrumb-item active" aria-current="page">User Settings</li>
+            </ol>
+        </nav>
+    </div>
+
+    <div class="row">
+        <div class="col-md-12">
+
+            <div class="row">
+                <div class="col-lg-3 col-md-12 mb-3">
+                    <div class="nav flex-lg-column flex-sm-row nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
+                        <a class="nav-link active" id="v-pills-home-tab" data-toggle="pill" href="#v-pills-home" role="tab" aria-controls="v-pills-home" aria-selected="true">Account</a>
+                        <a class="nav-link" id="v-pills-messages-tab" data-toggle="pill" href="#v-pills-messages" role="tab" aria-controls="v-pills-messages" aria-selected="false">Security</a>
+                        <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab" aria-controls="v-pills-settings" aria-selected="false">Social</a>
+                    </div>
+                </div>
+                <div class="col-lg-9 col-md-12">
+                    <div class="tab-content" id="v-pills-tabContent">
+                        <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel" aria-labelledby="v-pills-home-tab">
+                            <div class="card">
+                                <div class="card-body">
+                                    <h6 class="card-title">Account</h6>
+                                    <form action="{{ route("dashboard.users.editUserData", ["id" =>$user->id]) }}" method="post" accept-charset="utf-8">
+                                        @method("patch")
+                                        @csrf
+                                        <div class="row">
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label>Name</label>
+                                                    <input type="text" name="name" value="{{ $user->name }}" class="form-control" placeholder="Name" required>
+                                                </div>
+                                            </div>
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label>Surname</label>
+                                                    <input type="text" name="surname" value="{{$user->surname}}" class="form-control" placeholder="Surname" required>
+                                                </div>
+                                            </div>
+                                        </div>
+                                        <div class="row">
+{{--                                            <div class="col-md-6">--}}
+{{--                                                <div class="form-group">--}}
+{{--                                                    <label>Email</label>--}}
+{{--                                                    <input type="email" name="email" value="{{ $user->email }}" class="form-control" placeholder="E-mail" required>--}}
+{{--                                                </div>--}}
+{{--                                            </div>--}}
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label class="form-label">Mobile Number</label>
+                                                    <input type="text" name="mobile_number" value="{{ $user->mobile_number }}" class="form-control" placeholder="Phone number" autocomplete="off" required>
+                                                </div>
+                                            </div>
+                                        </div>
+                                        <input type="submit" value="Save changes" class="submitBtn btn btn-primary pull-right m-10">
+                                    </form>
+                                </div>
+                            </div>
+                        </div>
+                        <div class="tab-pane fade" id="v-pills-messages" role="tabpanel" aria-labelledby="v-pills-messages-tab">
+                            <div class="card">
+                                <div class="card-body">
+                                    <form class="actionForm" action="{{ route("dashboard.settings.password") }}"
+                                          method="post" accept-charset="UTF-8">
+
+                                        @method("patch")
+                                        @csrf
+
+                                        <fieldset class="form-fieldset">
+
+                                            <h4 class="font-weight-normal border-bottom pb-2">Password</h4>
+
+                                            <h6 class="font-weight-normal text-muted">After changing your
+                                                password you will be logged out automatically.</h6>
+
+                                            <div class="row">
+
+                                                <div class="col-md-4">
+                                                    <div class="form-group">
+                                                        <label class="form-label">Current Password <span
+                                                                class="form-required">*</span></label>
+                                                        <input type="password" class="form-control"
+                                                               name="current_password" autocomplete="off"
+                                                               required>
+                                                    </div>
+                                                </div>
+
+                                                <div class="col-md-4">
+                                                    <div class="form-group">
+                                                        <label class="form-label">New Password <span
+                                                                class="form-required">*</span></label>
+                                                        <input type="password" class="form-control"
+                                                               name="password" autocomplete="off" required>
+                                                    </div>
+                                                </div>
+
+                                                <div class="col-md-4">
+                                                    <div class="form-group">
+                                                        <label class="form-label">Repeat New Password <span
+                                                                class="form-required">*</span></label>
+                                                        <input type="password" class="form-control"
+                                                               name="password_confirmation" autocomplete="off"
+                                                               required>
+                                                    </div>
+                                                </div>
+
+                                                <div class="col-md-12">
+                                                    <div class="form-group mb-0 float-right">
+                                                        <input type="submit" value="Submit"
+                                                               class="submitBtn btn btn-primary">
+                                                    </div>
+                                                </div>
+
+                                            </div>
+
+                                        </fieldset>
+
+                                    </form>
+                                </div>
+                            </div>
+
+
+                            <div class="card">
+                                <div class="card-body">
+                                    <form class="actionForm" action="{{ route("dashboard.settings.username") }}"
+                                          method="post" accept-charset="UTF-8">
+
+                                        @method("patch")
+                                        @csrf
+
+                                        <fieldset class="form-fieldset">
+
+                                            <h4 class="font-weight-normal border-bottom pb-2">Username</h4>
+
+                                            <h6 class="font-weight-normal text-muted">After changing your
+                                                username you will be logged out automatically.</h6>
+
+                                            <div class="row">
+
+
+                                                <div class="col-md-6">
+                                                    <div class="form-group">
+                                                        <label class="form-label">Username</label>
+                                                        <input type="text"
+                                                               value="{{ old("username", $user->username) }}"
+                                                               name="username" class="form-control">
+                                                    </div>
+                                                </div>
+
+                                                <div class="col-md-12">
+                                                    <div class="form-group mb-0 float-right">
+                                                        <input type="submit" value="Submit"
+                                                               class="submitBtn btn btn-primary">
+                                                    </div>
+                                                </div>
+
+                                            </div>
+
+                                        </fieldset>
+
+                                    </form>
+
+                                </div>
+                    </div>
+
+                            <div class="card">
+                                <div class="card-body">
+                                    <form class="actionForm" action="{{ route("dashboard.settings.email") }}"
+                                          method="post" accept-charset="UTF-8">
+
+                                        @method("patch")
+                                        @csrf
+
+                                        <fieldset class="form-fieldset">
+
+                                            <h4 class="font-weight-normal border-bottom pb-2">E-mail</h4>
+
+                                            <h6 class="font-weight-normal text-muted">This is where lost
+                                                password requests will be sent. After changing your e-mail you
+                                                will be logged out automatically.</h6>
+
+                                            <div class="row">
+
+                                                <div class="col-md-4">
+                                                    <div class="form-group">
+                                                        <label class="form-label">E-mail</label>
+                                                        <input type="email"
+                                                               value="{{ old("email", $user->email) }}"
+                                                               name="email" class="form-control">
+                                                    </div>
+                                                </div>
+
+                                                <div class="col-md-12">
+                                                    <div class="form-group mb-0 float-right">
+                                                        <input type="submit" value="Submit"
+                                                               class="submitBtn btn btn-primary">
+                                                    </div>
+                                                </div>
+
+                                            </div>
+
+                                        </fieldset>
+                                    </form>
+                                </div>
+                            </div>
+                        </div>
+                        <div class="tab-pane fade" id="v-pills-settings" role="tabpanel" aria-labelledby="v-pills-settings-tab">
+                            <div class="card">
+                            </div>
+                        </div>
+                    </div>
+                </div>
+            </div>
+
+        </div>
+    </div>
+
+@endsection
Index: resources/views/dashboard/users/create.blade.php
===================================================================
--- resources/views/dashboard/users/create.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
+++ resources/views/dashboard/users/create.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
@@ -0,0 +1,90 @@
+@extends('layouts.app')
+
+@section("title", "Users - Create new")
+
+@section('pageTitle', 'Create user')
+
+@section('content')
+
+    <div class="page-header">
+        <nav aria-label="breadcrumb" class="d-flex align-items-start">
+            <ol class="breadcrumb">
+                <li class="breadcrumb-item">
+                    <a href="{{ url('dashboard/users') }}">Users</a>
+                </li>
+                <li class="breadcrumb-item active" aria-current="page">Create user</li>
+            </ol>
+        </nav>
+    </div>
+
+    <div class="row">
+        <div class="col-md-12">
+
+            <div class="row">
+                <div class="col-lg-12 col-md-12">
+                    <div class="tab-content" id="v-pills-tabContent">
+                        <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel" aria-labelledby="v-pills-home-tab">
+                            <div class="card">
+                                <div class="card-body">
+                                    <h6 class="card-title">User account data</h6>
+                                    <form action="{{ route("dashboard.users.store") }}" method="post" accept-charset="utf-8">
+                                        @csrf
+                                        <div class="row">
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label>Name</label>
+                                                    <input type="text" name="name" value="{{ old('name') }}" class="form-control" placeholder="Name" required>
+                                                </div>
+                                            </div>
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label>Surname</label>
+                                                    <input type="text" name="surname" value="{{ old('surname') }}" class="form-control" placeholder="Surname" required>
+                                                </div>
+                                            </div>
+                                        </div>
+                                        <div class="row">
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label class="form-label">Username</label>
+                                                    <input type="text" name="username" value="{{ old('username') }}" class="form-control" placeholder="Username" required>
+                                                </div>
+                                            </div>
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label class="form-label">Role</label>
+                                                    <select class="form-control" name="userRole">
+                                                        @foreach ($roles as $role)
+                                                            <option value="{{ $role->id }}" {{ (old("userRole") == $role->id ? "selected" : "" ) }}>{{ ucfirst($role->name) }}</option>
+                                                        @endforeach
+                                                    </select>
+                                                </div>
+                                            </div>
+                                        </div>
+                                        <div class="row">
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label>Email</label>
+                                                    <input type="email" name="email" value="{{ old('email') }}" class="form-control" placeholder="E-mail" required>
+                                                </div>
+                                            </div>
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label class="form-label">Mobile Number</label>
+                                                    <input type="text" name="mobile_number" value="{{ old('mobile_number') }}" class="form-control" placeholder="Phone number" autocomplete="off" required>
+                                                </div>
+                                            </div>
+
+                                        </div>
+                                            <input type="submit" value="Save changes" class="submitBtn btn btn-primary pull-right m-10">
+                                    </form>
+                                </div>
+                            </div>
+                        </div>
+                    </div>
+                </div>
+            </div>
+        </div>
+    </div>
+
+@endsection
Index: resources/views/dashboard/users/edit.blade.php
===================================================================
--- resources/views/dashboard/users/edit.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
+++ resources/views/dashboard/users/edit.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
@@ -0,0 +1,90 @@
+@extends('layouts.app')
+
+@section("title", "Users - Edit user")
+
+@section('pageTitle', 'Edit user')
+
+@section('content')
+
+    <div class="page-header">
+        <nav aria-label="breadcrumb" class="d-flex align-items-start">
+            <ol class="breadcrumb">
+                <li class="breadcrumb-item">
+                    <a href="{{ url('dashboard/users') }}">Users</a>
+                </li>
+                <li class="breadcrumb-item active" aria-current="page">Edit user</li>
+            </ol>
+        </nav>
+    </div>
+
+    <div class="row">
+        <div class="col-md-12">
+
+            <div class="row">
+                <div class="col-lg-12 col-md-12">
+                    <div class="tab-content" id="v-pills-tabContent">
+                        <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel" aria-labelledby="v-pills-home-tab">
+                            <div class="card">
+                                <div class="card-body">
+                                    <h6 class="card-title">User account data</h6>
+                                    <form action="{{ route("dashboard.users.edit", ["id" =>$user->id]) }}" method="post" accept-charset="utf-8">
+                                        @method("patch")
+                                        @csrf
+                                        <div class="row">
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label>Name</label>
+                                                    <input type="text" name="name" value="{{ $user->name }}" class="form-control" placeholder="Name" required>
+                                                </div>
+                                            </div>
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label>Surname</label>
+                                                    <input type="text" name="surname" value="{{$user->surname}}" class="form-control" placeholder="Surname" required>
+                                                </div>
+                                            </div>
+                                        </div>
+                                        <div class="row">
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label class="form-label">Username</label>
+                                                    <input type="text" name="username" value="{{ $user->username }}" class="form-control" placeholder="Username" required>
+                                                </div>
+                                            </div>
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label class="form-label">Role</label>
+
+                                                    <select class="form-control" name="userRole">
+                                                        @foreach($roles as $role)
+                                                            <option value="{{ $role->id }}" {{ $user->role_id == $role->id ? "selected" : "" }}>{{ $role->name }}</option>
+                                                        @endforeach
+                                                    </select>
+                                                </div>
+                                            </div>
+                                        </div>
+                                        <div class="row">
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label>Email</label>
+                                                    <input type="email" name="email" value="{{ $user->email }}" class="form-control" placeholder="E-mail" required>
+                                                </div>
+                                            </div>
+                                            <div class="col-md-6">
+                                                <div class="form-group">
+                                                    <label class="form-label">Mobile Number</label>
+                                                    <input type="text" name="mobile_number" value="{{ $user->mobile_number }}" class="form-control" placeholder="Phone number" autocomplete="off" required>
+                                                </div>
+                                            </div>
+                                        </div>
+                                        <input type="submit" value="Save changes" class="submitBtn btn btn-primary pull-right m-10">
+                                    </form>
+                                </div>
+                            </div>
+                        </div>
+                    </div>
+                </div>
+            </div>
+        </div>
+    </div>
+@endsection
Index: resources/views/dashboard/users/index.blade.php
===================================================================
--- resources/views/dashboard/users/index.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
+++ resources/views/dashboard/users/index.blade.php	(revision 194a35967c638db611da70bbf868d51cd9124ed2)
@@ -0,0 +1,103 @@
+@extends('layouts.app')
+
+@section("title", "Users")
+
+@section('pageTitle', 'User List')
+
+@section('head')
+    <!-- Datatable -->
+    <link rel="stylesheet" href="{{ url('vendors/dataTable/dataTables.min.css') }}" type="text/css">
+@endsection
+
+@section('content')
+
+    <div class="page-header justify-content-between">
+        <nav aria-label="breadcrumb" class="d-flex align-items-start">
+            <ol class="breadcrumb">
+                <li class="breadcrumb-item">
+                    <a href="{{ url('dashboard.users') }}">Users</a>
+                </li>
+                <li class="breadcrumb-item active" aria-current="page">User List</li>
+            </ol>
+        </nav>
+        <div class="dropdown">
+            <a href="{{ route("dashboard.users.create") }}" class="btn btn-primary text-white">
+                Add user
+            </a>
+        </div>
+    </div>
+
+    <div class="row">
+        <div class="col-md-12">
+            <div class="card">
+                <div class="card-body">
+                    <div class="table-responsive">
+                        <table id="user-list" class="table table-lg">
+                            <thead>
+                            <tr>
+                                <th>ID</th>
+                                <th>Status</th>
+                                <th>Username</th>
+                                <th>Name</th>
+                                <th>Email</th>
+                                <th>Phone Number</th>
+                                <th>Registration Date</th>
+                                <th>Role</th>
+                                <th>Actions</th>
+                            </tr>
+                            </thead>
+                            <tbody>
+                            @foreach($users as $user)
+                                <tr>
+                                    <td>{{$user->id }}</td>
+                                    <td>
+                                        @if($user->is_confirmed)
+                                            @if ($user->is_active)
+                                                <span class="badge bg-success-bright text-success">Active</span>
+                                            @else
+                                                <span class="badge bg-danger-bright text-danger">Blocked</span>
+                                            @endif
+                                        @else
+                                            <span class="badge bg-warning-bright text-warning">New user</span>
+                                        @endif
+                                    </td>
+                                    <td>
+                                        <a href="#">{{$user->name .' '. $user->surname}}</a>
+                                    </td>
+                                    <td>{{$user->username}}</td>
+                                    <td>{{$user->email}}</td>
+                                    <td>{{$user->mobile_number}}</td>
+                                    <td>{{ date('d.m.Y', strtotime($user->created_at)) }}</td>
+                                    <td>{{ $user->role->name }}</td>
+                                    @if($user->hasRole("Referent") && $user->is_confirmed)
+                                        <td>
+                                            <a href="{{ route("dashboard.users.edit", ["id" => $user->id]) }}" class="text-secondary" data-toggle="tooltip" title="Edit">
+                                                <i class="ti-pencil"></i>
+                                            </a>
+                                            <a href="javascript:void(0)" class="text-danger ml-2" data-action="{{ route("dashboard.users.destroy", ["id" => $user->id]) }}" data-method="delete" title="Delete">
+                                                <i class="ti-trash"></i>
+                                            </a>
+                                        </td>
+                                    @else
+                                        <td>Not available</td>
+                                        @endif
+                                </tr>
+                            @endforeach
+
+
+                            </tbody>
+                        </table>
+                    </div>
+                </div>
+            </div>
+        </div>
+    </div>
+
+@endsection
+
+@section('script')
+    <!-- Datatable -->
+    <script src="{{ url('vendors/dataTable/dataTables.min.js') }}"></script>
+
+    <script src="{{ url('assets/js/examples/pages/user-list.js') }}"></script>
+@endsection
